• caglararli@hotmail.com
  • 05386281520

CVE-2024-37504 | Ninja Team FileBird Document Library Plugin up to 2.0.6 on WordPress information disclosure

Çağlar Arlı      -    34 Views

CVE-2024-37504 | Ninja Team FileBird Document Library Plugin up to 2.0.6 on WordPress information disclosure

A vulnerability classified as problematic has been found in Ninja Team FileBird Document Library Plugin up to 2.0.6 on WordPress. This affects an unknown part. The manipulation leads to information disclosure. This vulnerability is uniquely identified as CVE-2024-37504. It is possible to initiate the attack remotely. There is no exploit available.